RubyGems Navigation menu

ga_cookie_parser 0.1.0

Gem to parse the utmz and utma tracking coockies used by Google Analytics.

Gemfile
          gem 'ga_cookie_parser', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ga_cookie_parser -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Simon Robson

Owners:

4005d8f356fee3385f445f4267268d30

shr

Total downloads 27,270

For this version 12,855

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - May 13, 2013 (8 KB)
  2. 0.1.0 - January 15, 2011 (7.5 KB)

Development Dependencies: